<?xml version="1.0" encoding="UTF-8"?>
<updateDescriptor baseUrl="">
  <entry targetMediaFileId="25" updatableVersionMin="" updatableVersionMax="" fileName="activemft-gateway-agent-install-5.0.4.116.exe" newVersion="5.0.4.116" newMediaFileId="25" fileSize="44026368" md5Sum="887e1efbe70169880428c2d665965016" bundledJre="" archive="false" singleBundle="false">
    <comment language="en" />
  </entry>
  <entry targetMediaFileId="811" updatableVersionMin="" updatableVersionMax="" fileName="activemft-gateway-agent-install-x64-5.0.4.116.exe" newVersion="5.0.4.116" newMediaFileId="811" fileSize="44143104" md5Sum="97409796d316029a8e690daf44a85bb9" bundledJre="" archive="false" singleBundle="false">
    <comment language="en" />
  </entry>
  <entry targetMediaFileId="813" updatableVersionMin="" updatableVersionMax="" fileName="activemft-gateway-agent-install-5.0.4.116.dmg" newVersion="5.0.4.116" newMediaFileId="813" fileSize="43683975" md5Sum="fe79a6b82d1c2f4afbea908fdd90c74c" bundledJre="" archive="false" singleBundle="false">
    <comment language="en" />
  </entry>
  <entry targetMediaFileId="260" updatableVersionMin="" updatableVersionMax="" fileName="activemft-gateway-agent-install-5.0.4.116.sh" newVersion="5.0.4.116" newMediaFileId="260" fileSize="42770345" md5Sum="02629e1261cf373647caa6743236f3bf" bundledJre="" archive="false" singleBundle="false">
    <comment language="en" />
  </entry>
  <entry targetMediaFileId="261" updatableVersionMin="" updatableVersionMax="" fileName="activemft-gateway-agent-install-5.0.4.116.tar.gz" newVersion="5.0.4.116" newMediaFileId="261" fileSize="42721075" md5Sum="d22aeeb008d73df0fa1cae8a1dd4bade" bundledJre="" archive="true" singleBundle="false">
    <comment language="en" />
  </entry>
  <entry targetMediaFileId="262" updatableVersionMin="" updatableVersionMax="" fileName="activemft-gateway-agent-install-5.0.4.116.rpm" newVersion="5.0.4.116" newMediaFileId="262" fileSize="42685126" md5Sum="d12c0ae86d394f68e9b27b23a12875bf" bundledJre="" archive="true" singleBundle="false">
    <comment language="en" />
  </entry>
</updateDescriptor>
